@import url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css');

#navbar_top {
  background-image: linear-gradient(to left, #0a92ad, #62d7ee);
}
#logo {
  font-family: 'Mate', serif;
}
#header_top {
  text-align: center;
}

.dropdown-menu.show {
  display: block; /* Ensure the menu is visible */
  opacity: 1; /* Set the opacity to fully visible */
  visibility: visible; /* Make it visible */
  transition: all 0.3s; /* Add a smooth transition effect */
}

body {
  background-image: linear-gradient(to top, #eefcff, #95edff);
}

#logo {
  font-family: 'Mate', serif;
}

#hatha-yoga > p {
  font-family: inherit, 'Gill Sans', Calibri, 'Trebuchet MS', sans-serif, sans-serif;
}

#pricing{
  background-image: linear-gradient(to top, #ffffff, #d0f6ff);
}

.popular {
  line-height: 32px;
  color: #ffff;
  font-size: x-large;
  padding: 0.7rem 0.7rem;
}

@media (min-width: 992px) {
  /* Apply styles for screens larger than 991px (large screens) */
  #popular-card {
    position: relative; /* Set position to relative to use top property */
    top: 0%; /* Add top property to move the card down by 10% */
  }
}

.section {
  border: 0.4rem solid #57d4ec;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgb(0, 0, 0);
}

.section:nth-child(odd) {
  background: rgb(255, 255, 255);
}

.section:nth-child(even) {
  background-color: rgb(255, 255, 255);
}

.p-3 {
  padding: 0rem !important;
}

.col > h1 {
  text-align: center;
}

.col > img {
  margin: 0rem 0rem 1rem 1rem;
  border: 3px solid #0dcaf0;
}

.button-21 {
  align-items: center;
  background-color: #40d0ec;
  background-image: linear-gradient(1deg, #41d4f1, #33abfc 99%);
  background-size: calc(100% + 20px) calc(100% + 20px);
  border-radius: 10px;
  border-width: 0;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  font-size: 1rem;
  font-weight: 500;
  height: auto;
  justify-content: center;
  line-height: 1.5;
  padding: 6px 20px;
  text-align: center;
  text-decoration: none;
  transition: background-color 0.2s, background-position 0.2s;
  vertical-align: top;
  white-space: nowrap;
}

.button-21:hover {
  background-position: -20px -20px;
}

.quote {
  font-size: x-large;
  text-align: center;
  font-style: italic;
  color: #0a92ad;
  margin-top: -0.3%;
  margin-bottom: 0.5%;
}

#section-info {
  margin: 2% 5% 5%;
  line-height: 40px;
}

.col-6 > p {
  font-size: larger;
  text-align: end;
  line-height: 200%;
}

#about-me-image {
  border: 2px solid #0dcaf0;
}

#pricingFooterText {
  text-align: center;
}

#testemonials {
  background-image: linear-gradient(to top, #026478, #62d7ee);
  min-height: 75vh;
  display: block;
}

#tcontainer {
  margin-top: 80px;
}

#tcontainer .col-lg-4 {
  display: flex;
  justify-content: center;
}

#tcard {
  width: 300px;
  height: 300px;
  transform-style: preserve-3d;
  perspective: 500px;
  border: none;
  background-color: inherit;
}

#tcard .face {
  position: absolute;
  color: #fff;
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  background: rgba(255, 255, 255, 0.06);
  transform-style: preserve-3d;
  transition: 0.5s;
  backface-visibility: hidden;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

#tcard .face.front-face,
#tcard .face.back-face {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#tcard .face.front-face .profile {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
}

#tcard:hover .face.front-face {
  transform: rotateY(180deg);
}

#tcard .face.back-face {
  position: absolute;
  background: rgba(255, 255, 255, 0.06);
  transform: rotateY(180deg);
  padding: 20px 30px;
  text-align: center;
  user-select: none;
}

#tcard:hover .face.back-face {
  transform: rotateY(360deg);
}

@media (max-width: 991.5px) {
  .col-lg-4 {
    margin-top: 40px;
    margin-bottom: 20px;
  }
}
